#ifndef _GAMES_H
#define _GAMES_H

/*
   All the Passwords are hard coded for a few reasons:
   1 - I am lazy, I didn't feel like encrypting all
       the passwords into a file, and decrypting, etc
   2 - I only wanted one file, executable, etc, for 
       distribution purposes
*/

const int games=1544;
char *onePlayerWords[]={"Cameron University  Aggies",
"Delaware Valley College  Aggies",
"New Mexico State University  Aggies",
"North Carolina A&T University  Aggies",
"Oklahoma Panhandle State University  Aggies",
"Texas A&M University  Aggies",
"University of California Davis  Aggies",
"Utah State University  Aggies",
"Converse College  All Stars",
"Multnomah Bible College  Ambassadors",
"Ozark Christian College  Ambassadors",
"Anna Maria College  AMCats",
"Puget Sound Christian College  Anchormen",
"Rhode Island College  Anchormen",
"Meredith College  Angels",
"University of California Irvine  Anteaters",
"Grand Canyon University  Antelopes",
"University of Nebraska Kearney  Antelopes",
"Moody Bible Institute  Archers",
"Our Lady of the Lake University  Armadillos",
"Ursuline College  Arrows",
"Mount St. Mary's College  Athenians",
"College of Notre Dame  Argonauts",
"University of Great Falls  Argonauts",
"University of West Florida  Argonauts",
"Augsburg College  Auggies",
"San Diego State University  Aztecs",
"Johnson State College  Badgers",
"Spring Hill College  Badgers",
"University of Wisconsin  Badgers",
"Lock Haven University of Pennsylvania  Bald Eagles",
"University of California Santa Cruz  Banana Slugs",
"University of South Carolina Union  Bantams",
"Trinity College  Bantams",
"Franciscan University of Steubenville  Barons",
"The Ohio State University Lima  Barons",
"Alderson Broaddus College  Battlers",
"Blackburn College  Battlin' Beavers",
"North Carolina Wesleyan College  Battling Bishops",
"Ohio Wesleyan University  Battling Bishops",
"Regis College  Beacons",
"University of Massachusetts Boston  Beacons",
"Brescia College  Bearcats",
"McKendree College  Bearcats",
"Northwest Missouri State University  Bearcats",
"Rust College  Bearcats",
"Southwest Baptist University  Bearcats",
"St. Vincent College  Bearcats",
"State University of New York Binghamton  Bearcats",
"University of Cincinnati  Bearcats",
"University of Cincinnati Raymond Walters College  Bearcats",
"Willamette University  Bearcats",
"Sam Houston State University  Bearkats",
"Athens State University  Bears",
"Barnard College  Bears",
"Baylor University  Bears",
"Bridgewater State College  Bears",
"Brown University  Bears",
"Lenoir Rhyne College  Bears",
"Livingstone College  Bears",
"Mercer University  Bears",
"New York Institute of Technology  Bears",
"Pikeville College  Bears",
"Shawnee State University  Bears",
"State University of New York College at Potsdam  Bears",
"St. Joseph's College  Bears",
"Rocky Mountain College  Bears",
"Shaw University  Bears",
"Southwest Missouri State University  Bears",
"United States Coast Guard Academy  Bears",
"University of Central Arkansas   Bears",
"University of Northern Colorado  Bears",
"Ursinus College  Bears",
"Washington University  Bears",
"Babson College  Beavers",
"Bemidji State University  Beavers",
"Bluffton College  Beavers",
"Buena Vista University  Beavers",
"California Institute of Technology  Beavers",
"Champlain College  Beavers",
"City College of New York City University of New York  Beavers",
"Minot State University  Beavers",
"Oregon State University  Beavers",
"University of Maine Farmington  Beavers",
"Savannah College of Art and Design  Bees",
"St. Ambrose University  Bees",
"Bennett College  Belles",
"Saint Mary's College  Belles",
"Idaho State University  Bengals",
"State University of New York College at Buffalo  Bengals",
"University of Maine Fort Kent  Bengals",
"Heidelberg College  The 'Berg",
"Millikin University  Big Blue",
"Bluefield State College  Big Blues",
"Dartmouth College  Big Green",
"Cornell University  Big Red",
"Denison University  Big Red",
"St. Louis University  Billikens",
"Bethany College  Bison",
"Bucknell University  Bison",
"Gallaudet University  Bison",
"Harding University  Bison",
"Howard University  Bison",
"Nichols College  Bison",
"North Dakota State University  Bison",
"Oklahoma Baptist University  Bison",
"Lipscomb University  Bisons",
"University of Maine  Black Bears",
"Long Island University Brooklyn  Blackbirds",
"College of the Atlantic  Black Flies",
"United States Military Academy  Black Knights",
"Haverford College   Black Squirrels",
"Indiana University Northwest  The Blast",
"Belhaven College  Blazers",
"College of Saint Benedict  Blazers",
"Elms College  Blazers",
"Hood College  Blazers",
"University of Alabama at Birmingham  Blazers",
"Valdosta State University  Blazers",
"John Jay College of Criminal Justice City University of New York  Bloodhounds",
"Wellesley College  Blue",
"College of New Rochelle  Blue Angels",
"Illinois College  Blue Boys",
"DePaul University  Blue Demons",
"Central Connecticut State University  Blue Devils",
"Dillard University  Blue Devils",
"Duke University  Blue Devils",
"Lawrence Technological University  Blue Devils",
"State University of New York College at Fredonia  Blue Devils",
"University of the Sciences in Philadelphia  Blue Devils",
"University of Wisconsin Stout  Blue Devils",
"Dickinson State University  Blue Hawks",
"University of Delaware  Blue Hens",
"Presbyterian College  Blue Hose",
"Elizabethtown College  Blue Jays",
"Johns Hopkins University  Blue Jays",
"Polytechnic University  Blue Jays",
"Saint Joseph College  Blue Jays",
"Westminster College  Blue Jays",
"Creighton University  Bluejays",
"Elmhurst College  Bluejays",
"Tabor College  Bluejays",
"State University of New York College at Geneseo  Blue Knights",
"Urbana University  Blue Knights",
"Virginia Wesleyan College  Blue Marlins",
"Middle Tennessee State University  Blue Raiders",
"Lindsey Wilson College  Blue Raiders",
"Thomas More College  Blue Rebels",
"Mississippi University for Women  Blues",
"John Carroll University  Blue Streaks",
"Lincoln University  Blue Tigers",
"University of Wisconsin Eau Claire  Blugolds",
"Bates College  Bobcats",
"College of the Ozarks  Bobcats",
"Frostburg State University  Bobcats",
"Georgia College and State University  Bobcats",
"Lees McRae College  Bobcats",
"Montana State University  Bobcats",
"Ohio University  Bobcats",
"Peru State College  Bobcats",
"Southwest Texas State University  Bobcats",
"St. Thomas University  Bobcats",
"University of Pittsburgh Greensburg  Bobcats",
"West Virginia Wesleyan College  Bobcats",
"Purdue University  Boilermakers",
"University of Arkansas Monticello   Boll Weevils",
"Ithaca College  Bombers",
"St. Bonaventure University  Bonnies",
"Pacific University  Boxers",
"Alcorn State University  Braves",
"Bradley University  Braves",
"Goldey Beacom College  Braves",
"Ottawa University  Braves",
"Quinnipiac College  Braves",
"State University of West Georgia  Braves",
"University of North Carolina Pembroke   Braves",
"Chowan College  Braves",
"Husson College  Braves",
"Vassar College  Brewers",
"Brooklyn College City University of New York  Bridges",
"Albion College  Britons",
"Rider University  Broncs",
"University of Texas Pan American  Broncs",
"University of Central Oklahoma  Bronchos",
"Boise State University  Broncos",
"California State Polytechnic University Pomona  Broncos",
"Fayetteville State University  Broncos",
"Santa Clara University  Broncos",
"State University of New York College of Technology at Delhi  Broncos",
"Western Michigan University  Broncos",
"Hastings  Broncos",
"Bellevue University  Bruins",
"Belmont University  Bruins",
"Bethany College  Bruins",
"George Fox College  Bruins",
"University of California Los Angeles  Bruins",
"Barry University  Buccaneers",
"Beloit College  Buccaneers",
"Bradford College  Buccaneers",
"Charleston Southern University  Buccaneers",
"Christian Brothers University  Buccaneers",
"East Tennessee State University  Buccaneers",
"Massachusetts Maritime Academy  Buccaneers",
"Bedford  Buccaneers",
"Ohio State University  Buckeyes",
"Milligan College  Buffaloes",
"West Texas A&M University  Buffaloes",
"Arkansas Baptist College  Buffaloes",
"Alabama A&M University  Bulldogs",
"Adrian College  Bulldogs",
"Barton College  Bulldogs",
"Bowie State University  Bulldogs",
"Bryant College  Bulldogs",
"Butler University  Bulldogs",
"The Citadel  Bulldogs",
"Concordia University  Bulldogs",
"Drake University  Bulldogs",
"Ferris State University  Bulldogs",
"Fisk University  Bulldogs",
"Fresno State University  Bulldogs",
"Kettering University   Bulldogs",
"Gonzaga University  Bulldogs",
"Louisiana Tech University   Bulldogs",
"Mississippi State University  Bulldogs",
"Samford University  Bulldogs",
"Southwestern Oklahoma State University  Bulldogs",
"Texas Lutheran University  Bulldogs",
"Truman State University  Bulldogs",
"Union University  Bulldogs",
"University of Georgia  Bulldogs",
"University of Minnesota Duluth  Bulldogs",
"University of North Carolina Asheville  Bulldogs",
"University of Redlands  Bulldogs",
"Wilberforce College  Bulldogs",
"Wingate University  Bulldogs",
"Yale University  Bulldogs",
"Barat College  Bulldogs",
"Cumberland University  Bulldogs",
"McPherson College  Bulldogs",
"Knoxville College  Bulldogs",
"Selma University  Bulldogs",
"South Carolina State University  Bulldogs",
"Tennessee Wesleyan College  Bulldogs",
"Tougaloo  Bulldogs",
"Union College  Bulldogs",
"Western Montana College  Bulldogs",
"Gettysburg College  Bullets",
"State University of New York Buffalo  Bulls",
"University of South Florida  Bulls",
"Norwich University  Cadets",
"Campbell University  Camels",
"Connecticut College  Camels",
"Pratt Institute  Canoneers",
"Christopher Newport University  Captains",
"Stanford University   Cardinal",
"Ball State University  Cardinals",
"Catholic University  Cardinals",
"Concordia University  Cardinals",
"Lamar University  Cardinals",
"Massachusetts College of Pharmacy  Cardinals",
"North Central College  Cardinals",
"Otterbein College  Cardinals",
"Saginaw Valley State University  Cardinals",
"St. John Fisher College  Cardinals",
"St. Mary's University of Minnesota  Cardinals",
"State University of New York College at Plattsburgh  Cardinals",
"University of Louisville  Cardinals",
"Wesleyan University  Cardinals",
"Wheeling Jesuit University  Cardinals",
"William Jewell College  Cardinals",
"York College City University of New York  Cardinals",
"East Coast Bible College  Cardinals",
"University of Vermont  Catamounts",
"Vermont College   Catamounts",
"Western Carolina University  Catamounts",
"Cabrini College  Cavaliers",
"Concordia University  Cavaliers",
"Montreat College  Cavaliers",
"St. Gregory's College  Cavaliers",
"University of Virginia  Cavaliers",
"Walsh University  Cavaliers",
"St. Mary of the Plains  Cavaliers",
"University of St. Thomas  Celts",
"Allentown College  Centaurs",
"Purdue University North Central  Centaurs",
"Coastal Carolina University  Chanticleers",
"Lubbock Christian University  Chaparrals",
"Briar Cliff College  Chargers",
"Colby Sawyer College  Chargers",
"Dominican College  Chargers",
"Hillsdale College  Chargers",
"University of Alabama Huntsville  Chargers",
"Atlanta Christian College  Chargers",
"Capitol College  Chargers",
"Carl Sandburg College  Chargers",
"Lancaster Bible College  Chargers",
"Southeastern Baptist College  Chargers",
"University of New Haven  Chargers",
"Seattle University  Chieftains",
"Stonehill College  Chieftains",
"Central Michigan University  Chippewas",
"Mississippi College  Choctaws",
"Columbia College Hollywood  Claim Jumpers",
"Cedar Crest  Classics",
"Concordia University  Clippers",
"University of Maine Machias  Clippers",
"Columbia Christian College  Clippers",
"Webb Institute  Clippers",
"Concordia College  Cobbers",
"Coker College  Cobras",
"Virginia Intermont  Cobras",
"George Washington University  Colonials",
"Long Island University Southampton  Colonials",
"Robert Morris College  Colonials",
"Western Connecticut State University  Colonials",
"Curry College  Colonels",
"Eastern Kentucky University  Colonels",
"Nicholls State University  Colonels",
"Wilkes University  Colonels",
"Mayville State University  Comets",
"Pillsbury Baptist Bible College  Comets",
"University of Texas Dallas  Comets",
"Olivet College  Comets",
"Vanderbilt University  Commodores",
"Hamilton College  Continentals",
"Mid America Bible College  Conquerors",
"Piedmont Bible College  Conquerors",
"University of Nebraska  Cornhuskers",
"University of Massachusetts Dartmouth  Corsairs",
"Sonoma State University  Cossacks",
"University of Arkansas Monticello   Cotton Blossoms",
"Averett College  Cougars",
"Azusa Pacific University  Cougars",
"Brigham Young University  Cougars",
"Caldwell College  Cougars",
"Chicago State University  Cougars",
"Clark University  Cougars",
"Clearwater Christian College  Cougars",
"College Misericordia  Cougars",
"College of Charleston  Cougars",
"College of West Virginia  Cougars",
"Colorado Christian University  Cougars",
"Columbia College  Cougars",
"Columbus State University  Cougars",
"Concordia University  Cougars",
"Kean College of New Jersey  Cougars",
"Medger Evers College City University of New York  Cougars",
"Mount Vernon Nazarene College  Cougars",
"Pennsylvania State University Altoona  Cougars",
"Southern Illinois University Edwardsville  Cougars",
"Saint Xavier University  Cougars",
"Spring Arbor College  Cougars",
"University of Houston  Cougars",
"University of Houston Downtown  Cougars",
"University of Saint Francis  Cougars",
"University of Minnesota Morris  Cougars",
"University of Sioux Falls  Cougars",
"Vennard College  Cougars",
"Washington Bible College  Cougars",
"Washington State University  Cougars",
"Hardin Simmons University  Cowboys",
"McNeese State University  Cowboys",
"Oklahoma State University  Cowboys",
"University of Wyoming  Cowboys",
"New Mexico Highlands University  Cowboys",
"Albertson College of Idaho  Coyotes",
"California State University San Bernardino  Coyotes",
"Kansas Wesleyan University  Coyotes",
"University of South Dakota  Coyotes",
"Harvard University  Crimson",
"Philadelphia College of the Bible  Crimson Eagles",
"Southern Nazarene University  Crimson Storm",
"changed in August 1998 from RedskinsCrimson Storm",
"University of Alabama  Crimson Tide",
"Belmont Abbey College  Crusaders",
"Capital University  Crusaders",
"College of the Holy Cross  Crusaders",
"Clarke College  Crusaders",
"Eastern Nazarene College  Crusaders",
"Eugene Bible College  Crusaders",
"University of the Incarnate Word  Crusaders",
"Northwest Nazarene College  Crusaders",
"Maranatha Baptist Bible College  Crusaders",
"Point Loma Nazarene College  Crusaders",
"Southeastern College  Crusaders",
"University of Dallas  Crusaders",
"Valparaiso University  Crusaders",
"Wheaton College  Crusaders",
"William Carey College  Crusaders",
"Alvernia College  Crusaders",
"Cardinal Stritch College  Crusaders",
"Circleville Bible College  Crusaders",
"Crown College  Crusaders",
"Dallas Christian College  Crusaders",
"Evangel College  Crusaders",
"Great Lakes Christian College  Crusaders",
"Madonna University  Crusaders",
"Manhattan Christian College  Crusaders",
"Mount Mary College  Crusaders",
"Northwest Christian College  Crusaders",
"Susquehanna University  Crusaders",
"Tennessee Temple University  Crusaders",
"University of Mary Hardin Baylor  Crusaders",
"Villa Maria College  Crusaders",
"Centenary College  Cyclones",
"Iowa State University  Cyclones",
"Mills College  Cyclones",
"Bloomfield College  Deacons",
"Eugene Bible College  Deacons",
"Baptist Bible College of Pennsylvania  Defenders",
"Dordt College  Defenders",
"Mississippi Valley State University  Delta Devils",
"Wake Forest University  Demon Deacons",
"Daemen College  Demons",
"David N. Myers College  Demons",
"Northwestern State University of Louisiana  Demons",
"Franklin & Marshall College Diplomats",
"College of Staten Island City University of New York  Dolphins",
"Jacksonville University  Dolphins",
"Le Moyne College  Dolphins",
"College of Mount St. Vincent  Dolphins",
"University of San Francisco  Dons",
"Drexel University  Dragons",
"Minnesota State University Moorhead  Dragons",
"Tiffin University  Dragons",
"Sue Bennett  Dragons",
"Lane College  Dragons",
"University of California San Francisco  Drosophila",
"University of Science and Arts of Oklahoma  Drovers",
"University of Oregon  Ducks",
"Stevens Institute of Technology  Ducks",
"Loras College  Duhawks",
"Duquesne University  Dukes",
"James Madison University  Dukes",
"Pennsylvania State University DuBois  Dukes",
"Central College  Dutch",
"Union College  Dutchmen",
"Alice Lloyd College  Eagles",
"American University  Eagles",
"Asbury College  Eagles",
"Ashland University  Eagles",
"Avila College  Eagles",
"Bartlesville Wesleyan College  Eagles",
"Benedictine University  Eagles",
"Biola University  Eagles",
"Boston College  Eagles",
"Bridgewater College  Eagles",
"Carson Newman College  Eagles",
"Central Methodist College  Eagles",
"Chadron State College  Eagles",
"College of St. Elizabeth  Eagles",
"Concordia University  Eagles",
"Coppin State University  Eagles",
"Daniel Webster College  Eagles",
"Eastern College  Eagles",
"Eastern Michigan University   Eagles",
"Eastern Washington University  Eagles",
"Edgewood College  Eagles",
"Embry Riddle Aeronautical University  Eagles",
"Embry Riddle Aeronautical University  Eagles",
"Emory University  Eagles",
"Faith Baptist Bible College & Theological Seminary  Eagles",
"Faulkner University  Eagles",
"Florida Gulf Coast University  Eagles",
"Georgia Southern University  Eagles",
"Green Mountain College  Eagles",
"Judson College  Eagles",
"Judson College  Eagles",
"Mary Washington College  Eagles",
"Morehead State University  Eagles",
"National Louis University  Eagles",
"North Carolina Central University  Eagles",
"Northwest College  Eagles",
"Northwestern College  Eagles",
"Oklahoma Christian University  Eagles",
"Pensacola Christian College  Eagles",
"Trinity Baptist College  Eagles",
"Robert Morris College  Eagles",
"Teikyo Post University  Eagles",
"Toccoa Falls College  Eagles",
"University of North Texas  Eagles",
"University of the Ozarks  Eagles",
"University of Wisconsin LaCrosse  Eagles",
"Williams Baptist College  Eagles",
"Winthrop University  Eagles",
"Jimmy Swaggart Bible College  Eagles",
"Juniata College  Eagles",
"Lambuth University  Eagles",
"Messenger College  Eagles",
"Midway College  Eagles",
"Southwestern Baptist Bible College  Eagles",
"St. Mary's  Eagles",
"Massachusetts Institute of Technology  Engineers",
"Rensselaer Polytechnic Institute  Engineers",
"Rose Hulman Institute of Technology  Engineers",
"Worcester Polytechnic Institute  Engineers",
"Williams College  Ephs",
"St. Louis College of Pharmacy  Eutectic",
"Johnson Bible College   Evangels",
"La Salle University  Explorers",
"Wells College  Express",
"Air Force Institute of Technology  Falcons",
"Albertus Magnus College  Falcons",
"Bentley College  Falcons",
"Bowling Green State University  Falcons",
"Concordia University  Falcons",
"Fitchburg State College  Falcons",
"Florida College  Falcons",
"Messiah College  Falcons",
"Pfeiffer College  Falcons",
"Seattle Pacific University  Falcons",
"United States Air Force Academy  Falcons",
"University of Montevallo  Falcons",
"University of Texas of the Permian Basin  Falcons",
"University of Wisconsin River Falls  Falcons",
"Arizona College of the Bible  Falcons",
"Detroit College of Business  Falcons",
"Fairmont State College  Falcons",
"Friends University  Falcons",
"Notre Dame College of Ohio  Falcons",
"Parks College of St. Louis University  Falcons",
"St. Augustine's  Falcons",
"Summit Christian College  Falcons",
"University of the District of Columbia  Firebirds",
"Atlantic Union College  Flames",
"Lee College  Flames",
"Liberty University  Flames",
"North Central Bible College  Flames",
"Roanoke Bible College  Flames",
"University of Illinois Chicago  Flames",
"Indiana University Purdue University Columbus  Flyers",
"Lewis University  Flyers",
"Maharishi University of Management  Flyers",
"Mercy College  Flyers",
"University of Dayton  Flyers",
"Gordon College  Flying Scots",
"Hofstra University  Flying Dutchmen",
"Hope College  Flying Dutchmen",
"Lebanon Valley College  Flying Dutchmen",
"Erskine College  Flying Fleet",
"Wayland Baptist University   Flying Queens",
"Haverford College   Fords",
"Huntington College  Foresters",
"Lake Forest College  Forresters",
"Hampshire College  Frogs",
"Providence College  Friars",
"Saint Mary's College of California  Gaels",
"Iona College Gaels",
"Jacksonville State University  Gamecocks",
"University of South Carolina  Gamecocks",
"Swarthmore College  Garnet",
"University of California Santa Barbara  Gauchos",
"Allegheny College  Gators",
"College of Notre Dame of Maryland  Gators",
"Pine Manor College  Gators",
"Russell Sage College  Gators",
"San Francisco State University  Gators",
"University of Florida  Gators",
"Washington & Lee University  Generals",
"Centenary College of Louisiana   Gentlemen",
"Geoducks      Gentlemen",
"Evergreen State College  Gentlemen",
"United States International University  Globe Runners",
"Virginia Polytechnic Institute and State University  Gobblers",
"Concordia University  Golden Bears",
"Kutztown University of Pennsylvania  Golden Bears",
"Morgan State University  Golden Bears",
"University of California Berkeley  Golden Bears",
"West Virginia Institute of Technology  Golden Bears",
"Miles College  Golden Bears",
"Western New England College  Golden Bears",
"University of Califonia at Merced  Golden Bobcats",
"University of Colorado  Golden Buffaloes",
"University of Colorado at Denver  Golden Buffaloes",
"Johnson C. Smith University  Golden Bulls",
"California State University Los Angeles  Golden Eagles",
"Cincinnati Bible College and Seminary  Golden Eagles",
"Clarion University of Pennsylvania  Golden Eagles",
"Cornerstone College  Golden Eagles",
"John Brown University  Golden Eagles",
"La Sierra University  Golden Eagles",
"Marquette University   Golden Eagles",
"Northeastern Illinois University  Golden Eagles",
"Oral Roberts University  Golden Eagles",
"State University of New York College at Brockport  Golden Eagles",
"Tennessee Technological University  Golden Eagles",
"University of Charleston  Golden Eagles",
"University of Minnesota Crookston  Golden Eagles",
"University of Southern Mississippi  Golden Eagles",
"Kent State University  Golden Flashes",
"Kent State University Ashtabula  Golden Flashes",
"Kent State University East Liverpool  Golden Flashes",
"Kent State University Geauga  Golden Flashes",
"Kent State University Salem  Golden Flashes",
"Kent State University Stark  Golden Flashes",
"Kent State University Trumbull  Golden Flashes",
"Kent State University Tuscarawas Campus  Golden Flashes",
"Nazareth College of Rochester  Golden Flyers",
"University of Minnesota  Golden Gophers",
"Canisius College  Golden Griffins",
"Oakland University  Golden Grizzlies",
"Gustavus Adolphus University  Golden Gusties",
"University of Tulsa  Golden Hurricane",
"Clarkson University  Golden Knights",
"College of Saint Rose  Golden Knights",
"Gannon University Golden Knights",
"University of Central Florida  Golden Knights",
"University of Arkansas Pine Bluff  Golden Lions",
"Dowling College  Golden Lions",
"Florida International University  Golden Panthers",
"Albany State University  Golden Rams",
"West Chester University of Pennsylvania  Golden Rams",
"Sheldon Jackson College  Golden Seals",
"Arkansas Tech University   Golden Suns",
"Brenau University  Golden Tigers",
"Tuskegee University  Golden Tigers",
"Geneva College  Golden Tornadoes",
"Xavier University of Louisiana  Gold Rush",
"Goucher College  Gophers",
"Pittsburg State University  Gorillas",
"Webster University  Gorloks",
"New Jersey City University   Gothic Knights",
"Austin Peay State University  Governors",
"State University of New York Albany  Great Danes",
"State University of New York College at Oswego  Great Lakers",
"St. Norbert College  Green Knights",
"Vermont Technical College  Green Knights",
"Western Maryland College  Green Terror",
"Tulane University  Green Wave",
"Indiana University Southeast  Grenadiers",
"Assumption College  Greyhounds",
"Eastern New Mexico University  Greyhounds",
"Loyola College  Greyhounds",
"Moravian College  Greyhounds",
"University of Indianapolis  Greyhounds",
"Fontbonne College  Griffins",
"Golden Gate University  Griffins",
"Reed College  Griffins",
"Johnson & Wales University  Griffins",
"Gwynedd Mercy College  Griffins",
"Missouri Western State College  Griffons",
"Adams State College  Grizzlies",
"Franklin College  Grizzlies",
"University of Montana  Grizzlies",
"South Dakota School of Mines and Technology  Hardrockers",
"Miami University Hamilton  Harriers",
"Stetson University  Hatters",
"University of Iowa  Hawkeyes",
"Hartwick College  Hawks",
"Hunter College City University of New York  Hawks",
"Huntingdon College  Hawks",
"Monmouth University  Hawks",
"Quincy University  Hawks",
"Roger Williams University  Hawks",
"Saint Anselm College  Hawks",
"Saint Joseph's University  Hawks",
"State University of New York College at New Paltz  Hawks",
"University of Hartford  Hawks",
"University of Maryland Eastern Shore  Hawks",
"Christian Heritage College  Hawks",
"Hilbert College  Hawks",
"Holy Names College  Hawks",
"Rockhurst College  Hawks",
"Shorter  Hawks",
"Phillips University  Haymakers",
"William Smith College  Herons",
"University of Virginia Wise   Highland Cavaliers",
"University of California Riverside  Highlanders",
"New Jersey Institute of Technology  Highlanders",
"Radford University  Highlanders",
"Houghton College  Highlanders",
"MacMurray College  Highlanders",
"Ohio University Chillicothe Campus  Hilltoppers",
"St. Edward's University  Hilltoppers",
"Western Kentucky University  Hilltoppers",
"West Liberty State  Hilltoppers",
"Virginia Polytechnic Institute and State University  Hokies",
"Hokies",
"Indiana University Bloomington  Hoosiers",
"Texas Christian University  Horned Frogs",
"Alabama State University  Hornets",
"California State University Sacramento  Hornets",
"Concordia University  Hornets",
"Delaware State University  Hornets",
"Emporia State University  Hornets",
"Kalamazoo College  Hornets",
"Lynchburg College  Hornets",
"Lyndon State College  Hornets",
"Southern Polytechnic State University  Hornets",
"Shenandoah University  Hornets",
"Fullerton College  Hornets",
"Harris Stowe State College  Hornets",
"DeVry Institute Of Technology  Hoyas",
"Georgetown University  Hoyas",
"University of Alaska Southeast  Humpback Whales",
"Georgia Southwestern State University  Hurricanes",
"University of Miami  Hurricanes",
"Bloomsburg University of Pennsylvania  Huskies",
"Houston Baptist University  Huskies",
"Michigan Technological University  Huskies",
"Northeastern University  Huskies",
"Northern Illinois University  Huskies",
"St. Cloud State University  Huskies",
"University of Connecticut  Huskies",
"University of Southern Maine  Huskies",
"University of Washington  Huskies",
"Oregon Institute of Technology  Hustlin' Owls",
"Earlham College  Hustlin' Quakers",
"Washburn University   Ichabods",
"University of Illinois  Illini",
"Arkansas State University  Indians",
"Haskell Indian Nations University  Indians",
"Indiana University of Pennsylvania  Indians",
"Martin Methodist College  Indians",
"Midwestern State University  Indians",
"Newberry College  Indians",
"University of Louisiana Monroe   Indians",
"Southeast Missouri State University   Indians",
"Carlisle Indian School  Indians",
"Catawba College  Indians",
"Cumberland College  Indians",
"McMurry University  Indians",
"San Bernardino Valley College  Indians",
"University of Notre Dame  Irish",
"Texas A&M University Corpus Christi  Islanders",
"South Dakota State University  Jackrabbits",
"Augusta State University  Jaguars",
"Indiana University Purdue University Indianapolis  Jaguars",
"Southern University  Jaguars",
"Spelman College  Jaguars",
"University of South Alabama  Jaguars",
"Manhattan College  Jaspers",
"Texas A&M Kingsville  Javelinas",
"University of Kansas  Jayhawks",
"Central Missouri State University   Jennies",
"Fairleigh Dickinson University Madison  Jersey Devils",
"Kansas Newman College  Jets",
"Jamestown College  Jimmies",
"St. John's University  Johnnies",
"St. John's College  Johnnies",
"St. John's College  Johnnies",
"Brandeis University  Judges",
"Tufts University  Jumbos",
"Austin College  Kangaroos",
"University of Missouri Kansas City  Kangaroos",
"California Maritime Academy  Keelhaulers",
"Virginia Military Institute  Keydets",
"California Lutheran University   Kingsmen",
"Bellarmine College  Knights",
"Calvin College  Knights",
"Carleton College  Knights",
"College of Santa Fe  Knights",
"Fairleigh Dickinson University  Knights",
"Immanuel Lutheran College  Knights",
"Indiana University Kokomo  Knights",
"Jarvis Christian College  Knights",
"Kentucky Christian College  Knights",
"Lynn University  Knights",
"Mount Saint Mary College  Knights",
"Marian College  Knights",
"Martin Luther College  Knights",
"Neumann College  Knights",
"Northwood University  Knights",
"Nova Southeastern University  Knights",
"Santa Fe Institute  Knights",
"Southwestern Adventist College  Knights",
"Southern University of New Orleans  Knights",
"St. Andrews Presbyterian College  Knights",
"University of New England  Knights",
"Warner Pacific College  Knights",
"Wartburg College  Knights",
"Columbia College  Koalas",
"Coe College  Kohawks",
"Centenary College of Louisiana   Ladies",
"Kenyon College   Ladies",
"Washburn University   Lady Blues",
"Louisiana Tech University   Lady Techsters",
"Clayton College and State University  Lakers",
"Grand Valley State University  Lakers",
"Lake Superior State University  Lakers",
"Mercyhurst College  Lakers",
"Purdue University Calumet  Lakers",
"Roosevelt University  Lakers",
"Wright State University Lake Campus  Lakers",
"American Baptist College Seminary  Lamps",
"Longwood College  Lancers",
"Mount Marty College  Lancers",
"University of South Carolina Lancaster  Lancers",
"Worcester State College  Lancers",
"California Baptist College  Lancers",
"Grace College  Lancers",
"Northeastern Bible College  Lancers",
"William Tyndale College  Lancers",
"Hesston College  Larks",
"Lasell College  Lasers",
"Western Illinois University  Leathernecks",
"Lafayette College  Leopards",
"University of LaVerne  Leopards",
"Wentworth Institute of Technology  Leopards",
"Lehman College City University of New York  Lightning",
"Albright College  Lions",
"California State University San Marcos  Lions",
"The College of Mount Saint Joseph  Lions",
"The College of New Jersey  Lions",
"Columbia University  Lions",
"Emmanuel College  Lions",
"Emerson College  Lions",
"Florida Memorial College  Lions",
"Freed Hardeman University  Lions",
"Langston University  Lions",
"Lincoln University  Lions",
"Loyola Marymount University  Lions",
"Mars Hill College  Lions",
"Missouri Southern State College  Lions",
"Molloy College  Lions",
"Pennsylvania State University Erie, The Behrend College  Lions",
"Pennsylvania State University Harrisburg  Lions",
"Pennsylvania State University Shenango  Lions",
"Piedmont College  Lions",
"Southeastern Louisana University  Lions",
"Southwestern Assemblies of God University  Lions",
"Suomi College  Lions",
"Texas A&M University Commerce  Lions",
"University of North Alabama  Lions",
"Vanguard University of Southern California  Lions",
"Bryan College  Lions",
"Georgian Court  Lions",
"Lindenwood  Lions",
"North Central Texas College  Lions",
"Paine College  Lions",
"Patton College  Lions",
"Trinity Bible College  Lions",
"Wabash College  Little Giants",
"Pennsylvania State University Abington  Little Johns",
"Pennsylvania State University Berks Lehigh Valley College Berks Campus  Little Johns",
"Sul Ross State University  Lobos",
"University of New Mexico  Lobos",
"University of Puget Sound  Loggers",
"University of Texas  Longhorns",
"Amherst College  Lord Jeffs",
"Kenyon College   Lords",
"Humboldt State University  Lumberjacks",
"Minot State University Bottineau  Lumberjacks",
"Northern Arizona University  Lumberjacks",
"Northland College   Lumberjacks",
"Stephen F. Austin State University  Lumberjacks",
"Northland College   Lumberjills",
"Pacific Lutheran University  Lutes",
"Lesley College  Lynx",
"Rhodes College  Lynx",
"Mount Holyoke College  Lyons",
"Wheaton College  Lyons",
"Yeshiva University  Maccabees",
"Lemoyne Owen College  Magicians",
"Millsaps College  Majors",
"Goshen College  Maple Leafs",
"Millersville University of Pennsylvania  Marauders",
"Central State University  Marauders",
"University of Mary  Marauders",
"Teikyo Marycrest  Marauding Eagles",
"Maine Maritime Academy  Mariners",
"United States Merchant Marine Academy  Mariners",
"University of Chicago  Maroons",
"Roanoke College  Maroons",
"Morehouse College  Maroon Tigers",
"Indiana University Purdue University Fort Wayne  Mastodons",
"California State University Northridge  Matadors",
"Mesa State College  Mavericks",
"Minnesota State University Mankato  Mavericks",
"University of Nebraska Omaha  Mavericks",
"University of Texas Arlington  Mavericks",
"Medaille  Mavericks",
"National College  Mavericks",
"University of North Texas  Mean Green",
"University of North Texas  Mean Green Eagles",
"Thomas Jefferson University  Medics",
"United States Naval Academy  Midshipmen",
"Immaculata College  Mighty Macs",
"Oakland City University  Mighty Oaks",
"New Mexico Institute of Mining and Technology  Miners",
"University of Missouri Rolla  Miners",
"University of Texas El Paso  Miners",
"University of Massachusetts  Minutemen",
"Heritage College  Minutemen",
"Whitman College  Missionaries",
"Florida Southern College  Moccasins",
"University of Tennessee Chattanooga  Moccasins",
"Massachusetts College of Liberal Arts  Mohawks",
"King's College  Monarchs",
"Methodist College  Monarchs",
"Old Dominion University  Monarchs",
"Saint Leo College  Monarchs",
"St. Joseph's College of Maine  Monks",
"Southwestern College  Moundbuilders",
"Southwestern College of Christian Ministries  Moundbuilders",
"University of Pittsburgh Johnstown  Mountain Cats",
"Appalachian State University  Mountaineers",
"Berea College  Mountaineers",
"Eastern Oregon University  Mountaineers",
"Mansfield University of Pennsylvania  Mountaineers",
"Mount Saint Mary's College  Mountaineers",
"Schreiner College  Mountaineers",
"Southern Vermont College  Mountaineers",
"Western State College  Mountaineers",
"West Virginia University  Mountaineers",
"Lehigh University  Mountain Hawks",
"Concord College  Mountain Lions",
"University of Colorado Colorado Springs  Mountain Lions",
"Young Harris College  Mountain Lions",
"North Greenville College  Mounties",
"Mount Aloysius College  Mounties",
"Mount St. Claire College  Mounties",
"Southern Arkansas University  Muleriders",
"Central Missouri State University   Mules",
"Muhlenberg College  Mules",
"Xavier University  Musketeers",
"Muskingum College  Muskies",
"Lakeland College  Muskies",
"California Polytechnic State University San Luis Obispo  Mustangs",
"College of the Southwest  Mustangs",
"The Master's College  Mustangs",
"Morningside College  Mustangs",
"Mount Ida College  Mustangs",
"Mount Mercy College  Mustangs",
"New Jersey University  Mustangs",
"Southwest State University  Mustangs",
"Southern Methodist University  Mustangs",
"State University of New York College of Agriculture and Technology  Mustangs",
"Western New Mexico University  Mustangs",
"Midlands Technical College  Mustangs",
"Villa Julie College  Mustangs",
"Bismarck State College  Mystics",
"Rhode Island School of Design  Nads",
"University of Alaska Fairbanks  Nanooks",
"Thomas College  Nighthawks",
"Pennsylvania State University  Nittany Lions",
"Pennsylvania State University Hazleton  Nittany Lions",
"Montana State University Northern   Northern Lights",
"State University of New York College of Technology at Canton  Northmen",
"Luther College  Norse",
"Northern Kentucky University  Norsemen",
"Menlo College  Oaks",
"University of Findlay  Oilers",
"St. Olaf College  Oles",
"Syracuse University  Orangemen",
"Colorado School of Mines  Orediggers",
"Montana State University College of Technology  Orediggers",
"Montana Tech of the University of Montana  Orediggers",
"Richard Stockton College of New Jersey  Ospreys",
"University of North Florida  Ospreys",
"Southeast Missouri State University   Otahkians",
"Otterbein College  Otters",
"Bryn Mawr College  Owls",
"Florida Atlantic University  Owls",
"Keene State College  Owls",
"Kennesaw State University  Owls",
"Rice University  Owls",
"Southern Connecticut State University  Owls",
"Temple University  Owls",
"University of Maine Presque Isle  Owls",
"Warren Wilson College  Owls",
"Westfield State College  Owls",
"William Woods University  Owls",
"Hellenic College  Owls",
"Tampa College  Owls",
"Widener University  Owls",
"Marywood College  Pacers",
"University of South Carolina Aiken  Pacers",
"Furman University  Paladins",
"Adelphi University  Panthers",
"Albany College of Pharmacy  Panthers",
"Birmingham Southern College  Panthers",
"Chapman University  Panthers",
"Claflin College  Panthers",
"Clark Atlanta University  Panthers",
"Drury College  Panthers",
"Eastern Illinois University  Panthers",
"Ferrum College  Panthers",
"Florida Institute of Technology  Panthers",
"Georgia State University  Panthers",
"Greenville College  Panthers",
"Hanover College  Panthers",
"High Point University  Panthers",
"Kentucky Wesleyan College  Panthers",
"LaGrange College  Panthers",
"Middlebury College  Panthers",
"Ohio Dominican College  Panthers",
"Ohio University Eastern Campus  Panthers",
"Plymouth State College  Panthers",
"Prairie View A&M University  Panthers",
"Principia College  Panthers",
"State University of New York College at Old Westbury  Panthers",
"State University of New York Purchase  Panthers",
"University of Northern Iowa  Panthers",
"University of Pittsburgh  Panthers",
"University of Pittsburgh Bradford  Panthers",
"University of Pittsburgh Titusville  Panthers",
"University of Wisconsin Milwaukee  Panthers",
"Virginia Union University  Panthers",
"Westminster College  Parsons",
"Dallas Baptist University  Patriots",
"Francis Marion University  Patriots",
"George Mason University  Patriots",
"University of Texas Tyler  Patriots",
"Arlington Baptist College  Patriots",
"Baptist Bible College  Patriots",
"Valley Forge Christian College  Patriots",
"St. Peter's College  Peacocks",
"Upper Iowa University Peacocks",
"Spalding University  Pelicans",
"Clark College  Penguins",
"Dominican College of San Rafael  Penguins",
"Youngstown State University  Penguins",
"New Hampshire College  Penmen",
"Elon College  Phoenix",
"University of Wisconsin Green Bay  Phoenix",
"Wilson College  Phoenix",
"New England College  Pilgrims",
"Bethel College  Pilots",
"Louisiana State University Shreveport  Pilots",
"University of Portland  Pilots",
"Alaska Pacific University  Pioneers",
"California State University Hayward  Pioneers",
"Carroll College  Pioneers",
"Columbia Union College  Pioneers",
"Cooper Union  Pioneers",
"Glenville State College  Pioneers",
"Grinnell College  Pioneers",
"Indiana University East  Pioneers",
"Long Island University C.W. Post  Pioneers",
"Lewis & Clark College  Pioneers",
"Malone College  Pioneers",
"Marietta College  Pioneers",
"Mid America Nazarene University  Pioneers",
"Northland Baptist Bible College  Pioneers",
"Pacific Union College  Pioneers",
"Point Park College  Pioneers",
"Sacred Heart University  Pioneers",
"Shimer College  Pioneers",
"Smith College  Pioneers",
"State University of New York College of Technology at Alfred  Pioneers",
"Texas Woman's University  Pioneers",
"Transylvania University  Pioneers",
"Trinity College of Vermont  Pioneers",
"Tusculum College  Pioneers",
"University of Denver  Pioneers",
"University of Wisconsin Platteville  Pioneers",
"Utica College of Syracuse University  Pioneers",
"Wayland Baptist University   Pioneers",
"Wesleyan College  Pioneers",
"Widener University  Pioneers",
"William Paterson College  Pioneers",
"Hamline University  Pipers",
"Lyon College   Pipers",
"Armstrong Atlantic State University  Pirates",
"East Carolina University  Pirates",
"Hampton University  Pirates",
"Park College  Pirates",
"Seton Hall University  Pirates",
"Southwestern University  Pirates",
"Whitworth College  Pirates",
"Whittier College  Poets",
"University of Wisconsin Stevens Point  Pointers",
"Bowdoin College  Polar Bears",
"Ohio Northern University  Polar Bears",
"Endicott College  Power Gulls",
"Saint Mary of the Woods College  Pomeroys",
"Knox College  Prairie Fire",
"Nebraska Wesleyan University  Prairie Wolves",
"Centre College  Praying Colonels",
"University of Illinois Springfield  Prairie Stars",
"Johnson Bible College   Preachers",
"Lincoln Christian College  Preachers",
"Peace College  The Pride",
"Greensboro College  The Pride",
"Springfield College  The Pride",
"State University of New York Maritime College  Privateers",
"University of New Orleans  Privateers",
"Washington & Jefferson College  Presidents",
"Rowan College  Professors",
"Oklahoma Baptist College and Institute  Prophets",
"St. Joseph's College  Pumas",
"University of Evansville  Purple Aces",
"Niagara University  Purple Eagles",
"St. Michael's College  Purple Knights",
"University of Bridgeport  Purple Knights",
"Nyack College  Purple Pride",
"Mount Union College  Purple Raiders",
"Guilford College  Quakers",
"University of Pennsylvania  Quakers",
"Wilmington College  Quakers",
"Murray State University   Racers",
"University of Louisiana at Lafayette   Ragin' Cajuns",
"Franklin University  Raiders",
"Milwaukee School of Engineering  Raiders",
"Rivier College  Raiders",
"Roberts Wesleyan College  Raiders",
"Rutgers University Newark  Raiders",
"Southern Oregon University  Raiders",
"Wright State University  Raiders",
"Lincoln Memorial University  Railsplitters",
"University of Hawaii   Rainbow Wahine",
"University of Hawaii   Rainbow Warriors",
"University of Hawaii   Rainbows",
"Loyola University  Ramblers",
"Bluefield College  Ramblin' Rams",
"Georgia Institute of Technology  Ramblin' Wreck",
"Ramblin' Wreck",
"Angelo State University  Rams",
"Colorado State University  Rams",
"Cornell College  Rams",
"Fordham University  Rams",
"Framingham State College  Rams",
"Huston Tillotson College  Rams",
"Philadelphia University  Rams",
"Shepherd College  Rams",
"State University of New York College of Technology at Farmingdale  Rams",
"Suffolk University  Rams",
"Texas Wesleyan University  Rams",
"Unity College  Rams",
"University of Mobile  Rams",
"University of Rhode Island  Rams",
"Virginia Commonwealth University  Rams",
"Winston Salem State University  Rams",
"Drew University  Rangers",
"Regis University  Rangers",
"Northwestern Oklahoma State University  Rangers",
"University of Wisconsin Parkside  Rangers",
"Bard College  Raptors",
"Florida A&M University  Rattlers",
"Saint Mary's University  Rattlers",
"Benedictine College  Ravens",
"'Franklin Pierce College  Ravens",
"Anderson University  Ravens",
"San Jacinto College Central  Ravens",
"St. Meinrad College  Ravens",
"University of Arkansas  Razorbacks",
"University of Maine Augusta  Rebels",
"University of Mississippi  Rebels",
"Rosary College  Rebels",
"Illinois State University  Redbirds",
"Henderson State University  Reddies",
"Dean College  Red Devils",
"Dickinson College  Red Devils",
"Eureka College  Red Devils",
"State University of New York College at Cortland  Red Dragons",
"State University of New York College at Oneonta  Red Dragons",
"Saint Francis College of Pennsylvania  Red Flash",
"Marist College  Red Foxes",
"Miami University   RedHawks",
"Ripon College  Red Hawks",
"Montclair State University  Red Hawks",
"LaRoche College  Red Hawks",
"Northeastern State University  Redmen",
"Carthage College  Redmen",
"University of Rio Grande  Redmen",
"Colgate University  Red Raiders",
"Northwestern College  Red Raiders",
"Shippensburg University of Pennsylvania  Red Raiders",
"Texas Tech University  Red Raiders",
"St. John's University   Red Storm",
"California Lutheran University   Regals",
"Rockford College  Regent Lions",
"University of Maryland Baltimore County  Retrievers",
"University of Massachusetts Lowell  River Hawks",
"University of Missouri St. Louis  Rivermen",
"California State University Bakersfield  Roadrunners",
"Dalton State College  Roadrunners",
"Metropolitan State College of Denver  Roadrunners",
"Ramapo College  Roadrunners",
"University of Texas Health Science Center at San Antonio  Roadrunners",
"University of Texas San Antonio  Roadrunners",
"Pennsylvania State University Fayette  Roaring Lions",
"Slippery Rock University  The Rock",
"Slippery Rock University  Rockets",
"University of Toledo  Rockets",
"Rosemont College  Rosemonsters",
"Marymount Manhattan College  Royal Blues",
"Ambassador University  Royals",
"Bethel College  Royals",
"Eastern Mennonite University  Royals",
"Grace University  Royals",
"Pacific Christian College  Royals",
"University of North Dakota Lake Region  Royals",
"University of Scranton  Royals",
"Warner Southern College  Royals",
"Minnesota Bible College  Royals",
"Queens College  Royals",
"Gardner Webb University  Runnin' Bulldogs",
"University of Nevada Las Vegas  Runnin' Rebels",
"University of Utah   Runnin' Utes",
"Western Oregon University  Runnin' Wolves",
"Life University  Running Eagles",
"University of South Carolina Spartanburg  Running Rifles",
"Southeastern Bible College  Sabers",
"Barber Scotia  Sabres",
"Marian College  Sabres",
"joint team of Pomona College and Pitzer College  Sagehens",
"Palm Beach Atlantic College  Sailfish",
"Southern Illinois University Carbondale Salukis",
"College of Saint Joseph  Saints",
"Emmanuel College  Saints",
"Flagler College  Saints",
"Hillsdale Free Will Baptist College  Saints",
"Limestone College  Saints",
"Marymount University  Saints",
"Maryville University  Saints",
"North Georgia College and State University  Saints",
"Pennsylvania State University McKeesport  Saints",
"Siena College  Saints",
"Siena Heights College  Saints",
"St. Lawrence University  Saints",
"Aquinas College  Saints",
"Carroll College  Saints",
"College of Saint Francis  Saints",
"College of Saint Scholastica  Saints",
"Manna Bible Institute  Saints",
"Mission College  Saints",
"Mount Senario  Saints",
"Notre Dame College  Saints",
"St. Martin's  Saints",
"Southeastern Oklahoma State University  Savages",
"Alfred University  Saxons",
"Illinois Institute of Technology  Scarlet Hawks",
"Beaver College  Scarlet Knights",
"Rutgers University  Scarlet Knights",
"Rutgers University Camden  Scarlet Raptors",
"University of Southern Indiana  Screaming Eagles",
"University of Texas Brownsville  Scorpions",
"Alma College  Scots",
"College of Wooster  Scots",
"Edinboro University of Pennsylvania  Scots",
"Lyon College   Scots",
"Macalester College  Scots",
"Maryville College  Scots",
"Monmouth College  Scots",
"Covenant College  Scots",
"Agnes Scott College  Scotties",
"Texas A&M University Galveston  Sea Aggies",
"Fort Lauderdale College  Seagulls",
"Salisbury State University  Seagulls",
"Northwood University  Seahawks",
"Salve Regina University  Seahawks",
"St. Mary's College of Maryland  Seahawks",
"University of North Carolina Wilmington  Seahawks",
"Wagner College  Seahawks",
"Chatham College  Seals",
"California State University Monterey Bay  Sea Otters",
"Brigham Young University Hawaii  Seasiders",
"Hawaii Pacific University  Sea Warriors",
"State University of New York Stony Brook  Seawolves",
"University of Alaska Anchorage Seawolves",
"Florida State University  Seminoles",
"Auburn University Montgomery  Senators",
"Davis and Elkins College  Senators",
"Lander University  Senators",
"Pace University  Setters",
"Wichita State University  Shockers",
"Washington College  Shoremen",
"Chaminade University  Silverswords",
"University of North Dakota  Sioux",
"Fort Lewis College  Skyhawks",
"University of Tennessee Martin Skyhawks",
"Elmira College  Soaring Eagles",
"University of Oklahoma  Sooners",
"University of Oklahoma Health Sciences Center  Sooners",
"University of Oklahoma Health Sciences Center Tulsa Campus  Sooners",
"St. Louis Christian College  Soldiers",
"Montana State University Northern   Skylights",
"Aurora University  Spartans",
"Case Western Reserve University  Spartans",
"Castleton State College  Spartans",
"Manchester College  Spartans",
"Michigan State University  Spartans",
"San Jose State University  Spartans",
"St. Thomas Aquinas College  Spartans",
"University of North Carolina Greensboro  Spartans",
"University of Tampa  Spartans",
"York College of Pennsylvania  Spartans",
"Central Bible College  Spartans",
"D'Youville College  Spartans",
"Missouri Baptist College  Spartans",
"Norfolk State University  Spartans",
"University of Dubuque  Spartans",
"University of Richmond  Spiders",
"Saint Mary College  Spires",
"Seton Hill College  Spirit",
"Johnson Bible College   Spirits",
"Salem College  Spirits",
"Mary Baldwin College  Squirrels",
"Presbyterian School of Christian Education  Squirrels",
"Fairfield University  Stags",
"joint team of Harvey Mudd College and Claremont McKenna College  Stags",
"Oklahoma City University  Stars",
"Stephens College  Stars",
"Baruch College City University of New York  Statesmen",
"Delta State University  Statesmen",
"Hobart College  Statesmen",
"William Penn College  Statesmen",
"Texas College  Steers",
"Simpson College  Storm",
"Lake Erie College  Storm",
"Oglethorpe University  Stormy Petrels",
"University of Central Arkansas   Sugar Bears",
"Fresno Pacific University  Sunbirds",
"Arizona State University  Sun Devils",
"Jordan College  Suns",
"University of Baltimore  Super Bees",
"Bethany College  Swedes",
"Life Bible College East  Swordsmen",
"Indiana State University Sycamores",
"University of North Carolina  Tar Heels",
"Rollins College  Tars",
"Carnegie Mellon University  Tartans",
"University of Maryland College Park  Terrapins",
"Boston University  Terriers",
"Hiram College  Terriers",
"St. Francis College  Terriers",
"Wofford College  Terriers",
"University of North Dakota Williston Tetons",
"Tarleton State University  Texans",
"Kentucky State University  Thorobreds",
"Murray State University   Thorobreds",
"Skidmore College  Thoroughbreds",
"Bethel College  Threshers",
"Tri State University  Thunder",
"Cascade College  Thunderbirds",
"Southern Utah University  Thunderbirds",
"Simmons College  Thunderbolts",
"Miami University Middletown  Thunderhawks",
"Marshall University  Thundering Herd",
"University of Southern Colorado  Thunderwolves",
"Auburn University  Tigers",
"Benedict College  Tigers",
"Campbellsville University  Tigers",
"Clemson University  Tigers",
"Colorado College  Tigers",
"Dakota Wesleyan University  Tigers",
"DePauw University  Tigers",
"Doane College  Tigers",
"East Central University  Tigers",
"East Texas Baptist University  Tigers",
"Edward Waters College  Tigers",
"Fort Hays State University  Tigers",
"Georgetown College  Tigers",
"Grace Bible College  Tigers",
"Grambling State University  Tigers",
"Hampden Sydney College  Tigers",
"Holy Family College  Tigers",
"Iowa Wesleyan College  Tigers",
"Jackson State University  Tigers",
"Louisana State University  Tigers",
"Occidental College  Tigers",
"Ouachita Baptist University  Tigers",
"Olivet Nazarene University  Tigers",
"Paul Quinn College  Tigers",
"Princeton University  Tigers",
"Rochester Institute of Technology  Tigers",
"Saint Paul's College  Tigers",
"Salem Teikyo University  Tigers",
"Savannah State University  Tigers",
"State University of New York College of Agriculture and Technology  Tigers",
"Stillman College  Tigers",
"Tennessee State University  Tigers",
"Texas Southern University  Tigers",
"Towson University  Tigers",
"Trinity University  Tigers",
"Trinity College  Tigers",
"University of Memphis  Tigers",
"University of Missouri  Tigers",
"University of the Pacific  Tigers",
"University of the South  Tigers",
"University of West Alabama  Tigers",
"Voorhees College  Tigers",
"Wittenberg University  Tigers",
"Northwood University  Timberwolves",
"California State University Fullerton  Titans",
"Indiana University South Bend Titans",
"The Ohio State University Newark  Titans",
"University of Detroit Mercy  Titans",
"University of Wisconsin Oshkosh  Titans",
"Westminster College  Titans",
"Illinois Wesleyan University  Titans",
"Thiel College  Tomcats",
"University of St. Thomas  Tommies",
"Blue Mountain College  Toppers",
"University of San Diego  Toreros",
"California State University Dominguez Hills  Toros",
"King College  Tornado",
"Concordia University at Austin  Tornadoes",
"Talladega College  Tornadoes",
"Ohio University Zanesville Campus  Tracers",
"Ohio University Southern Campus  Trailblazers",
"College of William & Mary  Tribe",
"Huron University Tribe",
"Eckerd College  Tritons",
"University of California San Diego  Tritons",
"Anderson College  Trojans",
"Dakota State University  Trojans",
"Taylor University  Trojans",
"Trevecca Nazarene University  Trojans",
"Trinity International University  Trojans",
"Troy State University  Trojans",
"Troy State University Dothan  Trojans",
"Troy State University Florida Region  Trojans",
"Troy State University Montgomery  Trojans",
"Troy State University Phenix City  Trojans",
"University of Arkansas Little Rock  Trojans",
"University of Southern California   Trojans",
"Virginia State University  Trojans",
"Hannibal LaGrange College  Trojans",
"Mount Olive College  Trojans",
"Trinity Christian College  Trolls",
"The College of Insurance  Turtles",
"University of Utah   Utes",
"Manhattanville College  Valiants",
"University of Idaho  Vandals",
"Simpson College  Vanguards",
"Viterbo College  V Hawks",
"Cornerstone College  Victors",
"Augustana College  Vikings",
"Augustana College  Vikings",
"Berry College  Vikings",
"Cleveland State University  Vikings",
"Dana College  Vikings",
"Elizabeth City State University  Vikings",
"Lawrence University  Vikings",
"Missouri Valley College  Vikings",
"North Park University  Vikings",
"Portland State University  Vikings",
"Salem State College  Vikings",
"Valley City State University  Vikings",
"Western Washington University  Vikings",
"Bethany Lutheran College  Vikings",
"Dana College  Vikings",
"Grand View College  Vikings",
"Josephinum College  Vikings",
"Kendall College  Vikings",
"Ricks College  Vikings",
"New York University  Violets",
"Sweet Briar College  Vixens",
"University of Tennessee Memphis  Volunteers",
"University of Tennessee  Volunteers",
"California University of Pennsylvania  Vulcans",
"University of Hawaii Hilo  Vulcans",
"University of Virginia  Wahoos",
"University of Wisconsin Whitewater  Warhawks",
"California State University Stanislaus  Warriors",
"East Stroudsberg University of Pennsylvania  Warriors",
"Hendrix College  Warriors",
"Keuka College  Warriors",
"Lewis Clark State College  Warriors",
"Lycoming College  Warriors",
"Miami Christian University  Warriors",
"Southern Wesleyan University  Warriors",
"Sterling College  Warriors",
"Trinity International University South Florida Campus  Warriors",
"Union College  Warriors",
"University of Akron Wayne College  Warriors",
"Wayne State University  Warriors",
"Webber College  Warriors",
"Western Baptist College  Warriors",
"Winona State University  Warriors",
"Appalachian Bible College  Warriors",
"Baptist Christian College  Warriors",
"Calvary Bible College  Warriors",
"Eastern Connecticut State University  Warriors",
"Indiana Institute of Technology  Warriors",
"Life Bible College  Warriors",
"Merrimack College  Warriors",
"Midland Lutheran College  Warriors",
"United Wesleyan College  Warriors",
"Westmont College  Warriors",
"Wisconsin Lutheran College  Warriors",
"Emory and Henry College  Wasps",
"Pepperdine University  Waves",
"Galveston College  Whitecaps",
"Colby College  White Mules",
"Abilene Christian University  Wildcats",
"Baker University  Wildcats",
"Bethel College  Wildcats",
"Bethune Cookman College  Wildcats",
"California State University Chico  Wildcats",
"Central Washington University  Wildcats",
"College of St. Catherine  Wildcats",
"Culver Stockton College  Wildcats",
"Davidson College  Wildcats",
"Fort Valley State University  Wildcats",
"Kansas State University  Wildcats",
"Linfield College  Wildcats",
"Louisiana College  Wildcats",
"Northern Michigan University  Wildcats",
"Northwestern University  Wildcats",
"Randolph Macon Woman's College  Wildcats",
"State University of New York Institute of Technology  Wildcats",
"University of Arizona  Wildcats",
"University of Kentucky  Wildcats",
"University of New Hampshire  Wildcats",
"Villanova University  Wildcats",
"Wayne State College  Wildcats",
"Weber State University  Wildcats",
"Wheelock College  Wildcats",
"Brewton Parker  Wildcats",
"Cazenovia College  Wildcats",
"Indiana Wesleyan College  Wildcats",
"North Dakota State College of Science Wahpeton  Wildcats",
"Westbrook College  Wildcats",
"Wilmington College  Wildcats",
"University of Nevada Reno  Wolf Pack",
"Loyola University  Wolfpack",
"North Carolina State University  Wolfpack",
"Grove City College  Wolverines",
"Morris Brown College  Wolverines",
"University of Michigan  Wolverines",
"Utah Valley State College  Wolverines",
"Wesley College  Wolverines",
"Cheyney University of Pennsylvania  Wolves",
"Northern State University  Wolves",
"University of Michigan Dearborn  Wolves",
"Walla Walla College  Wolves",
"University of Southern California   Women of Troy",
"Arkansas Tech University   Wonder Boys",
"Allen University  Yellow Jackets",
"American International College  Yellow Jackets",
"Baldwin Wallace College  Yellow Jackets",
"Black Hills State University  Yellow Jackets",
"Cedarville College  Yellow Jackets",
"Defiance College  Yellow Jackets",
"Georgia Institute of Technology  Yellow Jackets",
"Graceland University  Yellow Jackets",
"Howard Payne University  Yellow Jackets",
"LeTourneau University  Yellow Jackets",
"Montana State University Billings  Yellow Jackets",
"Morris College  Yellow Jackets",
"New York City Technical College City University of New York  Yellow Jackets",
"Randolph Macon College  Yellow Jackets",
"University of Rochester  Yellow Jackets",
"University of Wisconsin Superior  Yellow Jackets",
"Waynesburg College  Yellow Jackets",
"West Virginia State College  Yellow Jackets",
"Oberlin College   Yeomen",
"University of Akron  Zips",
"California State University Long Beach  49ers",
"University of North Carolina Charlotte  49ers",
"contact me: pmn2@lehigh.edu"};

#endif